export const MOODS = [
  "Mad",
  "Stressed",
  "Surprised",
  "Enthralled",
  "Rejuvenated",
  "Bored",
  "Bouncy",
  "Calm",
  "Relaxed",
  "Relieved",
  "Restless",
  "Rushed",
  "Sad",
  "Satisfied",
  "Shocked",
  "Sick",
  "Pessimistic",
  "Pleased",
  "Silly",
  "Sleepy",
  "Smart",
  "Sympathetic",
  "Thankful",
  "Tired",
  "Touched",
  "Uncomfortable",
  "Weird",
  "Lonely",
  "Loved",
  "Envious",
  "Exanimate",
  "Amused",
  "Apathetic",
  "Ashamed",
  "Awake",
  "Bewildered",
  "Bittersweet",
  "Accepted",
  "Accomplished",
  "Aggravated",
  "Blah",
  "Blank",
  "Blissful",
  "Cheerful",
  "Chipper",
  "Recumbent",
  "Refreshed",
  "Rejected",
  "Cold",
  "Complacent",
  "Confused",
  "Content",
  "Cranky",
  "Crappy",
  "Groggy",
  "Grumpy",
  "Crazy",
  "Crushed",
  "Alone",
  "Curious",
  "Cynical",
  "Dark",
  "Depressed",
  "Determined",
  "Devious",
  "Dirty",
  "Disappointed",
  "Drained",
  "Drunk",
  "Good",
  "Discontent",
  "Ditzy",
  "Ecstatic",
  "Angry",
  "Annoyed",
  "Anxious",
  "Energetic",
  "Enraged",
  "Excited",
  "Okay",
  "Optimistic",
  "Peaceful",
  "Exhausted",
  "Flirty",
  "Frustrated",
  "Full",
  "Geeky",
  "Gloomy",
  "Dorky",
  "Grateful",
  "Guilty",
  "Happy",
  "High",
  "Hopeful",
  "Moody",
  "Morose",
  "Hot",
  "Hungry",
  "Hyper",
  "Impressed",
  "Irate",
  "Irritated",
  "Jealous",
  "Jubilant",
  "Lazy",
  "Lethargic",
  "Listless",
  "Melancholy",
  "Mellow",
  "Mischievous",
  "Naughty",
  "Indescribable",
  "Indifferent",
  "Predatory",
  "Quixotic",
  "Infuriated",
  "Nerdy",
  "Not specified",
  "Giddy",
  "Giggly",
  "Numb",
] as const;

export const SILLY_WORDS = [
  "Neologian",
  "Retroflection",
  "Hebraistic",
  "Gonapophysis",
  "Nickieben",
  "Sapphism",
  "Toggeries",
  "Bodrage",
  "Starchless",
  "Defuzing",
  "Seaquakes",
  "Ranchers",
  "Perivertebral",
  "Muscicolous",
  "Sins",
  "Pentrough",
  "Amphitryon",
  "Yan",
  "Colk",
  "Seductress",
] as const;

export const COLORS = [
  "#FF00FF",
  "#FF33FF",
  "#CC00CC",
  "#FF66FF",
  "#CC33CC",
  "#990099",
  "#FF99FF",
  "#CC66CC",
  "#993399",
  "#660066",
  "#FFCCFF",
  "#CC99CC",
  "#996699",
  "#663366",
  "#330033",
  "#CC00FF",
  "#CC33FF",
  "#9900CC",
  "#CC66FF",
  "#9933CC",
  "#660099",
  "#CC99FF",
  "#9966CC",
  "#663399",
  "#330066",
  "#9900FF",
  "#9933FF",
  "#6600CC",
  "#9966FF",
  "#6633CC",
  "#330099",
  "#6600FF",
  "#6633FF",
  "#3300CC",
  "#3300FF",
  "#0000FF",
  "#3333FF",
  "#0000CC",
  "#6666FF",
  "#3333CC",
  "#000099",
  "#9999FF",
  "#6666CC",
  "#333399",
  "#000066",
  "#CCCCFF",
  "#9999CC",
  "#666699",
  "#333366",
  "#000033",
  "#0033FF",
  "#3366FF",
  "#0033CC",
  "#0066FF",
  "#6699FF",
  "#3366CC",
  "#003399",
  "#3399FF",
  "#0066CC",
  "#0099FF",
  "#99CCFF",
  "#6699CC",
  "#336699",
  "#003366",
  "#66CCFF",
  "#3399CC",
  "#006699",
  "#33CCFF",
  "#0099CC",
  "#00CCFF",
  "#00FFFF",
  "#33FFFF",
  "#00CCCC",
  "#66FFFF",
  "#33CCCC",
  "#009999",
  "#99FFFF",
  "#66CCCC",
  "#339999",
  "#006666",
  "#CCFFFF",
  "#99CCCC",
  "#669999",
  "#336666",
  "#003333",
  "#00FFCC",
  "#33FFCC",
  "#00CC99",
  "#66FFCC",
  "#33CC99",
  "#009966",
  "#99FFCC",
  "#66CC99",
  "#339966",
  "#006633",
  "#00FF99",
  "#33FF99",
  "#00CC66",
  "#66FF99",
  "#33CC66",
  "#009933",
  "#00FF66",
  "#33FF66",
  "#00CC33",
  "#00FF33",
  "#00FF00",
  "#33FF33",
  "#00CC00",
  "#66FF66",
  "#33CC33",
  "#009900",
  "#99FF99",
  "#66CC66",
  "#339933",
  "#006600",
  "#CCFFCC",
  "#99CC99",
  "#669966",
  "#336633",
  "#003300",
  "#33FF00",
  "#66FF33",
  "#33CC00",
  "#66FF00",
  "#99FF66",
  "#66CC33",
  "#339900",
  "#99FF33",
  "#66CC00",
  "#99FF00",
  "#CCFF99",
  "#99CC66",
  "#669933",
  "#336600",
  "#CCFF66",
  "#99CC33",
  "#669900",
  "#CCFF33",
  "#99CC00",
  "#CCFF00",
  "#FFFF00",
  "#FFFF33",
  "#CCCC00",
  "#FFFF66",
  "#CCCC33",
  "#999900",
  "#FFFF99",
  "#CCCC66",
  "#999933",
  "#666600",
  "#FFFFCC",
  "#CCCC99",
  "#999966",
  "#666633",
  "#333300",
  "#FFCC00",
  "#FFCC33",
  "#CC9900",
  "#FFCC66",
  "#CC9933",
  "#996600",
  "#FFCC99",
  "#CC9966",
  "#996633",
  "#663300",
  "#FF9900",
  "#FF9933",
  "#CC6600",
  "#FF9966",
  "#CC6633",
  "#993300",
  "#FF6600",
  "#FF6633",
  "#CC3300",
  "#FF3300",
  "#FF0000",
  "#FF3333",
  "#CC0000",
  "#FF6666",
  "#CC3333",
  "#990000",
  "#FF9999",
  "#CC6666",
  "#993333",
  "#660000",
  "#FFCCCC",
  "#CC9999",
  "#996666",
  "#663333",
  "#330000",
  "#FF0033",
  "#FF3366",
  "#CC0033",
  "#FF0066",
  "#FF6699",
  "#CC3366",
  "#990033",
  "#FF3399",
  "#CC0066",
  "#FF99CC",
  "#CC6699",
  "#993366",
  "#660033",
  "#FF66CC",
  "#CC3399",
  "#990066",
  "#FF33CC",
  "#CC0099",
  "#FF00CC",
  "#FFFFFF",
  "#CCCCCC",
  "#999999",
  "#666666",
  "#333333",
  "#000000",
] as const;
